
D4Science Infrastructure - VM Creation #10062

Task # 10058 (Closed): TextCrowd - the new prototyping environment 

TextCrowd DMPoolManager - create a new VM for DMPoolManager in TextCrowd

Oct 25, 2017 05:20 PM - Giancarlo Panichi

Status: Rejected Start date: Oct 25, 2017

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Target version: TextCrowd - the new prototyping

environment 

  

Infrastructure: Production Applications list and

version:

dataminer-pool-manager latest

RAM: 2 Applications context

path:

 

CPU: 2 External storage data

disk:

 

DiskSpace: 10 Smartgears auth

connector:

 

Smartgears: Yes data transfer

enabled:

No

Smartgears Version: latest PostgreSQL

database:

No

Application

Instructions:

 Number of VMs: 1

Smartgears scopes:    

Description

We need to create a new VM for DMPoolManager for support TextCrowd VRE:

dm-pool-manager-textcrowd.d4science.org

History

#1 - Oct 25, 2017 06:00 PM - Tommaso Piccioli

- Assignee changed from Andrea Dell'Amico to _InfraScience Systems Engineer

#2 - Nov 02, 2017 09:59 AM - Roberto Cirillo

- Status changed from New to Rejected

This VM is not needed. TextCrowd VRE should need only a new dataminer instance. The dm-pool-manager instance and the ghost instance will be

shared with RPrototypingLab environment. 

#3 - Nov 06, 2017 12:41 PM - Roberto Cirillo

- % Done changed from 0 to 100
